{
    "dc_identifier": "nl.mnre1073.2e-b.2022.250",
    "dc_title": "Beslisnota's 2 bij Aanbiedingsbrief ontwerp-Besluit wijziging 2 Besluiten kinderopvang",
    "dc_type": "2e-b",
    "dc_description": "In een beslisnota staat achtergrondinformatie die bewindspersonen gebruiken bij de besluitvorming over een Kamerstuk.",
    "dc_source": "https://open.overheid.nl/Details/ronl-119ec262a4e8fd3988a72827f9f4480ea7e68059/2",
    "dc_publisher": "mnre1073",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "gezin en kinderen",
    "foi_decisionDate": "2022-11-21",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-02-10",
    "foi_publishedDate": "2022-12-27",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Sociale Zaken En Werkgelegenheid",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Sociale Zaken En Werkgelegenheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1073.2e-b.2022.250.doc.1",
            "dc_title": "bijlage-3-notas-cwizo-en-mr",
            "foi_fileName": "bijlage-3-notas-cwizo-en-mr.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-119ec262a4e8fd3988a72827f9f4480ea7e68059/pdf"
        }
    ]
}